Subject: Re: Tumblers ?

From: [email-masked] (David Hoopes)
Date: Tue, 10 Sep 1996 06:46:55 -0500

>David,
>
>Any of the jewelry suppliers could help you with media type for different
>metals.  There are mant materials and shapes of material used in the non
>ferris/small castings industry and if I am not mistaking, it is IMPORTANT
>to use the right material for the specific metal.  Look in your phone book
>for suppliers or check the resource section in the artmetal list site at
>wugate.  Just access the resource list but use the artmetal rather than
>theforge as the first part of your address.  I think this will get you in.
>
>John
>
>John Dach and Cynthia Thomas
>Maiden Metals
>a div. of
>MidLife Crisis Enterprises
>PO BX 44                        To the sleeper,
>Philo, CA  95466                  the waking life is a dream.
>707-895-2635(phone/fax)
>
>
I guess thats part of my problem.  I looked in the Alpha Supply catalog.  There
are at least 50 differant types listed, but they don't say which ones to use
for differant metals.

------------------------------------------------------------------------
David Hoopes
[email-masked]
Lenexa, Kansas (Near Kansas City, Mo)